Live dc++ forum
Форма входа
Логин:
Пароль:
Главная | Lua-Plugin - Форум | Суббота, 27.05.2017, 16:50
[ Новые сообщения · Участники · Правила форума · Поиск
Страница 1 из 11
Форум » >> » DC++ » Lua-Plugin (Обновляется?)
Lua-Plugin
LamoДата: Четверг, 19.07.2012, 19:19 | Сообщение # 1
Рядовой
Сообщений: 3
Репутация: 0
Статус: Offline
Доброе время суток.
Подскажите пожалуйста, планируется ли обновление lua плагина для Greylink'a?
Были они вообще? есть? будут-ли?
Спасибо!
 
hmuryДата: Воскресенье, 22.07.2012, 02:40 | Сообщение # 2
Генерал-лейтенант
Сообщений: 599
Репутация: 32
Статус: Offline
lua-интерпретатор 5.1.4 встроен в программу, плагина нет.
для чего нужны обновления?
 
LamoДата: Воскресенье, 22.07.2012, 12:57 | Сообщение # 3
Рядовой
Сообщений: 3
Репутация: 0
Статус: Offline
аа, незнал..
а встроен он с начала какой версии клиента?
 
hmuryДата: Воскресенье, 22.07.2012, 14:00 | Сообщение # 4
Генерал-лейтенант
Сообщений: 599
Репутация: 32
Статус: Offline
Quote (Lamo)
а встроен он с начала какой версии клиента?

как минимум, с 5.20 (от 18.10.2008)

здесь он появился раньше, чем lua-плагин в ApexDC, скрипты несовместимы
 
LamoДата: Воскресенье, 22.07.2012, 16:18 | Сообщение # 5
Рядовой
Сообщений: 3
Репутация: 0
Статус: Offline
Wow.. странно..
Ладно, Спасибо.
Тему можно прикрыть.=)
 
Форум » >> » DC++ » Lua-Plugin (Обновляется?)
Страница 1 из 11
Поиск:


В движке поковырялся LiveDC :p © 2017
Сделать бесплатный сайт с uCoz